Loading...
Searching...
No Matches
obconversion.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <iosfwd>`
`#include <fstream>`
`#include <sstream>`
`#include <string>`
`#include <map>`
`#include <locale>`
`#include <limits>`
`#include <typeinfo>`
`#include <iterator>`
`#include <stdlib.h>`
`#include <openbabel/obconversion.h>`
`#include <openbabel/locale.h>`

## Namespaces

namespace | OpenBabel

## Macros

#define | BUFF_SIZE 32768

## Functions

int | strncasecmp (const char *s1, const char *s2, size_t n)

## Detailed Description

Implementation of OBFormat and OBConversion classes.

## Macro Definition Documentation

## BUFF_SIZE

#define BUFF_SIZE 32768

## Function Documentation

## strncasecmp()

int strncasecmp | ( | const char * | s1,
|  | const char * | s2,
|  | size_t | n )